/*
CSS Credit: http://www.templatemo.com
*/




.cleaner { clear: both }




#templatemo_wrapper {
	width: 860px;
	margin: 0 auto;
	padding: 5px 5px;
	/*background: url(../images/templatemo_main.jpg) repeat-y*/
}

#templatemo_header {
	width: 860px;
	padding: 3px 0 0px;
	/*background: url(../images/templatemo_hr_divider.jpg) bottom repeat-x*/
	border-bottom:1px dashed #999999;
}

#templatemo_menu { 
	height: 42px;
	padding: 5px 0;
	margin-bottom: 7px;
	/*background: url(../images/templatemo_hr_divider.jpg) repeat-x bottom*/
}

#templatemo_slider {
	width: 955px;
	height: 300px;
	border: 0px solid #02170e;
}




/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider-wrapper {
	float: left;
    width: 960px;
    height: 320px;
}

#slideremo {
	position:relative;
    width: 620px;
    height: 300px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slideremo img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slideremo a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right: 10px;
	bottom: -30px;
}

.nivo-controlNav a {
	display:block;
	width:14px;
	height:18px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:0 -18px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}